shivranjani - Feature #321

task con construction
06/17/2019 10:29 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 321
Category:

Target version:

ID: 396
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/17/2019
Due date: 06/30/2019
% Done: 50%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 87
branch_id: 217
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

Subtasks:
Feature # 322: sub task construction 1
Feature # 323: water supply sub task

Closed
In Progress

History

#1 - 06/17/2019 04:59 AM - Niraj Bhatt

- Assignee set to 321

#2 - 06/17/2019 05:46 AM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 06/17/2019 05:46 AM - Bhavesh Vadalia

Still working

#4 - 06/17/2019 05:48 AM - Bhavesh Vadalia

Starting Work
#5 - 06/17/2019 05:51 AM - Niraj Bhatt

- Status changed from In Progress to Closed

#6 - 06/17/2019 05:57 AM - binit patel

- Status changed from Closed to In Progress

Starting Work

#7 - 06/17/2019 06:05 AM - Bhavesh Vadalia
Starting Work

#8 - 06/17/2019 06:05 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#9 - 06/17/2019 06:07 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#10 - 06/17/2019 06:07 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#11 - 06/17/2019 06:08 AM - binit patel

- Status changed from Closed to In Progress

Starting Work

#12 - 06/17/2019 06:13 AM - Bhavesh Vadalia
Starting Work

#13 - 06/17/2019 06:15 AM - Bhavesh Vadalia
Starting Work

#14 - 06/17/2019 06:15 AM - Bhavesh Vadalia
Still working

#15 - 06/17/2019 06:16 AM - Bhavesh Vadalia
Starting Work

#16 - 06/17/2019 06:20 AM - Bhavesh Vadalia
Starting Work

#17 - 06/17/2019 06:20 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#18 - 06/17/2019 06:21 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#19 - 06/17/2019 06:23 AM - Bhavesh Vadalia
Still working

#20 - 06/17/2019 06:25 AM - Bhavesh Vadalia
Starting Work

#21 - 06/17/2019 06:26 AM - Bhavesh Vadalia
Still working

#22 - 06/17/2019 06:27 AM - Bhavesh Vadalia
Starting Work

#23 - 06/17/2019 06:28 AM - Bhavesh Vadalia
Starting Work

#24 - 06/17/2019 06:28 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#25 - 06/17/2019 06:41 AM - binit patel

- Status changed from Closed to In Progress

Starting Work

#26 - 06/17/2019 06:43 AM - Bhavesh Vadalia
Starting Work

#27 - 06/17/2019 06:44 AM - Bhavesh Vadalia
Still working

#28 - 06/17/2019 06:44 AM - Bhavesh Vadalia
Starting Work

#29 - 06/17/2019 06:44 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#30 - 06/17/2019 06:45 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#31 - 06/17/2019 06:45 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#32 - 06/17/2019 06:47 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#33 - 06/17/2019 06:47 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work
#34 - 06/21/2019 08:45 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#35 - 06/21/2019 08:45 AM - Bhavesh Vadalia
Still working

#36 - 06/21/2019 09:03 AM - Bhavesh Vadalia
Starting Work

#37 - 06/21/2019 09:03 AM - Bhavesh Vadalia
Still working

#38 - 06/24/2019 11:07 AM - Bhavesh Vadalia
Starting Work

#39 - 06/24/2019 11:32 AM - Bhavesh Vadalia

Nahim test emojis from ios

#40 - 06/24/2019 12:43 PM - Bhavesh Vadalia

40 percentage completed

#41 - 06/24/2019 12:43 PM - Bhavesh Vadalia

40 percentage completed

#42 - 07/03/2019 11:13 AM - Bhavesh Vadalia
Starting Work

#43 - 07/03/2019 11:13 AM - Bhavesh Vadalia
Starting Work

#44 - 07/03/2019 11:13 AM - Bhavesh Vadalia
Still working

#45 - 08/18/2019 04:07 AM - Bhavesh Vadalia
Starting Work

#46 - 08/18/2019 04:10 AM - Bhavesh Vadalia
Still working

#47 - 09/30/2019 03:02 PM - Bhavesh Vadalia
Starting Work

#48 - 09/30/2019 03:02 PM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#49 - 10/15/2019 08:50 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#50 - 10/15/2019 08:52 AM - Bhavesh Vadalia
Still working
